###############################################################################
# Copyright (c) 2008 Motorola.
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     Diego Sandin (Motorola) - Initial Version
###############################################################################

JMUnitTestFinder_findTestsInContainer_taskName=Searching for JMUnit tests...

NewJMUnitTestCasePageOne_description=Select the name of the new JUnit test case. You have the options to specify\nthe class under test and on the next page, to select methods to be tested.
NewJMUnitTestCasePageOne_empty_superclass=Super class is empty
NewJMUnitTestCasePageOne_interface_as_superclass=Super class is an interface
NewJMUnitTestCasePageOne_jmunit_cldc10_not_in_classpath=JMUnit for CLDC 1.0 is not on the build path of project ''{0}''. <a href="cldc10">Click here</a> to add JMUnit for CLDC 1.0 to the build path and open the build path dialog.
NewJMUnitTestCasePageOne_jmunit_cldc11_not_in_classpath=JMUnit for CLDC 1.1 is not on the build path of project ''{0}''. <a href="cldc11">Click here</a> to add JMUnit for CLDC 1.1 to the build path and open the build path dialog.
NewJMUnitTestCasePageOne_jmunit10Toggle_label=New JMUnit for CLDC 1.&0 test
NewJMUnitTestCasePageOne_jmunit11Toggle_label=New JUnit for CLDC 1.&1 test
NewJMUnitTestCasePageOne_methodStubs_label=Which method stubs would you like to create?
NewJMUnitTestCasePageOne_missing_superclass=Super class does not exist
NewJMUnitTestCasePageOne_superclass_not_text_impl=Super class does not implement 
NewJMUnitTestCasePageOne_title=JMUnit Test Case

NewJMUnitTestCaseWizard_window_title=New JMUnit Test Case


NewJUnitWizard_op_error_title=New
NewJUnitWizard_op_error_message=Creation of element failed.

NewJMUnitTestSuiteCreationWizard_title=New JMUnit Test Suite

NewJMUnitTestSuiteWizardPageOne_class_selected={0} class selected
NewJMUnitTestSuiteWizardPageOne_classes_selected={0} classes selected
NewJMUnitTestSuiteWizardPageOne_createClassesInSuiteControl_label=Test &classes to include in suite:
NewJMUnitTestSuiteWizardPageOne_description=Create a new JMUnit Test Suite class for a package
NewJMUnitTestSuiteWizardPageOne_deselect_all=D&eselect All
NewJMUnitTestSuiteWizardPageOne_jmunit10Toggle_label=New JMUnit for CLDC 1.&0 Test Suite
NewJMUnitTestSuiteWizardPageOne_jmunit11Toggle_label=New JMUnit for CLDC 1.&1 Test Suite
NewJMUnitTestSuiteWizardPageOne_no_test_classes_selected=Warning: No test classes selected
NewJMUnitTestSuiteWizardPageOne_select_all=&Select All
NewJMUnitTestSuiteWizardPageOne_title=JMUnit Test Suite
